A:ACTIVE {    color : White;
    text-decoration : underline;
}
A:LINK {    color : White;
    text-decoration : underline;
}
A:VISITED {    color : Yellow;
    text-decoration : underline;
}
.none {    text-decoration : none;
}
.headings{background-color: ;
margin: 0px;
padding: 0px;
text-align: left;
color: white;
font-size:12px;
font-family :  Arial;
text-decoration : none;
}

<!-- barvy -->

.bluecol {	background-color : #000064;
}
.zluta {
    background-color : Yellow;
}

.cervena {
    background-color : Red;
}


.zluta2 {
    background : #FEDA3A;
}
<!--end  barvy -->

<!-- body -->
BODY.white{    background-color: White;
    font-size : 13px;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-color : Black;
}
BODY.blue {    background-color : #000064;
    font-size : 15px;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin-bottom : 2px;
    margin-left : 2px;
    margin-top : 2px;
    margin-right : 0px;
    padding-bottom : 2px;
    padding-left : 2px;
    padding-right : 0px;
    padding-top : 2px;
}

BODY.orange {    background-color : #FFA500;
    font-size : 15px;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin: 20px;
    padding: 0px;
    text-align: justify;
}
BODY.zelena {    background-color : Lime;
}
BODY.art {    font-size : 55px;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  }
BODY.artred {
    font-size : 55px;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : red;
  }
BODY.nab {    background-color : #FFA500;
    margin: 2px;
    padding: 5px;
    text-align: justify;
}
body.nomarg {
    margin : 0px;
    padding : 0px;
}
<!--end body -->

<!-- divy -->
DIV.p {    text-indent : 3ex;
}
div.right {    text-align : right;
}
<!-- end divy -->

<!-- fonty -->
.none1 {
 	color : "#000080";
    font-size : 12px;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
}
<!-- end... fonty -->

<!-- headings -->
H1, H2, H3, H4 {
    font-family : Arial, Helvetica, sans-serif;
    text-align : left;
}
H1{
    font-size : 20px;
	color : "#000064";
}

H2{
    font-size : 18px;
	color : "#000064";
}
<!--end... headings -->

<!-- tabulky -->
.fixed {    table-layout : fixed;
}
.hlava{background-color: navy;
margin: 0px;
padding: 0px;
border-width:0px;
text-align: left;
color: white;
letter-spacing:0,35em;
font-size:50px;
font-weight: 500;
font-family : monospace;
text-indent: 1em;
letter-spacing: .5em;
vertical-align:middle;
}
.hlavicka{background-color: navy;
margin: 0px;
padding: 0px;
border-width:0px;
text-align: left;
color: white;
letter-spacing:0,35em;
font-size:12px;
font-family :  Arial;
vertical-align:middle;
}
.orangetd {    background-color : #FFA500;
    border : thin solid #000064;
    border-collapse : collapse;
}
.tab {    border : thin solid #000064;
    margin: 0px;
    padding: 0px;
    border-collapse : collapse;
}
.tabhours {
     font-size : 15px;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
<!-- end ...tabulky -->
